Subject: Re: Pine and PC-Pine 3.96 now available

From: Andrej Borsenkow <[email-masked]>
Date: Mon, 3 Mar 1997 09:52:13 +0300 (MSK)

On Fri, 28 Feb 1997, Michael Seibel wrote:

> 
> These problems include all bugs fixed in the 3.95 patch released last
> month as well as a security hole in both the imapd and ipopd daemons
> distributed in the Pine 3.95 release.
>
... 
> The complete list of changes and improvements, as well as general
> information about Pine, can be found via the built-in release notes
> ("R" off the Main Menu) and via: 
> 
>         http://www.cac.washington.edu/pine
> 

If I got to this URL and select 3.96 I get:

   * Incorporates 3.95 patch
   * Fixes security hole in imapd and ipopd daemons

And if I go to "Pine Release Chronology" and select "Patch for Pine 3.95"
I get:

   A patch for version 3.95 of Pine was made available on 14 Jan. 1997.
   It has been incorporated into Pine 3.96.

Pretty informative ;-)

Probably some description of bugs fixed (and securitiy holes as well)
would still be fine. Also, does IMAP 4.0/4.1 have these securitiy bugs?

greetings

-------------------------------------------------------------------------
Andrej Borsenkow 		Fax:   +7 (095) 252 01 05
SNI ITS Moscow			Tel:   +7 (095) 252 13 88

NERV:  borsenkow.msk		E-Mail: [email-masked]
-------------------------------------------------------------------------